
/* media 25% zoom*/
@media (min-width: 6001px) and (max-width: 8000px) { 
		
    .section8{
        position: relative;
        margin-top: 400px;
    }

    .campus1{
        width: 170px ;
        height: 170px;
    }
    
    .campus2{
        height:160px;
    
    }
    

    }      
    

/* media 33% zoom*/
@media (min-width: 3862px) and (max-width: 6000px) { 	
    
    .section8{
        position: relative;
        margin-top: 300px;
    }

  .campus1{
        width: 170px ;
        height: 170px;
    }
    
    .campus2{
        height:160px;
    
    }
    

    }      

/* media 50% zoom*/
@media (min-width: 3001px) and (max-width: 3861px) { 	
    
    .section8{
        position: relative;
        margin-top: 200px;
    }
    .campus1{
        width: 170px ;
        height: 170px;
    }
    
    .campus2{
        height:160px;
    
    }
    

    
    }      
/* media 67% zoom*/
@media (min-width: 2851px) and (max-width: 3000px) { 
   
    .campus1{
        width: 170px ;
        height: 170px;
    }
    

    .section8{
        position: relative;
        margin-top: 200px;
    }

    .campus2{
        height:160px;
    
    }
    

    }      

/* media 75% zoom*/
@media (min-width: 2401px) and (max-width: 2850px) { 


    .campus1{
        width: 170px;
        height: 170px;
    }
    .section8{
        position: relative;
        margin-top: 100px;
    }
    .campus2{
        height:160px;
    
    }
    

    }      





/* media 80% zoom*/
@media (min-width: 2301px) and (max-width: 2400px) { 
    .campus1{
        width: 170px;
        height: 170px;
    }
    
    .section8{
        position: relative;
        margin-top: 100px;
    }

    .campus2{
        height:160px;
    
    }
    

    
    }      

/* media 90% zoom*/
@media (min-width: 2001px) and (max-width: 2300px) { 
      
    .campus1{
        width: 170px ;
        height: 170px;
    }

        
        .section8{
            position: relative;
            margin-top: 100px;
        }

        .campus2{
            height:160px;
        
        }
        
        
        }      


/* media 100 zoom*/
@media (min-width: 1800px) and (max-width: 2000px){
    
.campus1{
    width: 170px ;
    height:170px;
}

       
.section8{
    position: relative;
    margin-top: 50px;
}
.campus2{
    height:160px;

}


}  



/* media 110 zoom*/

@media (min-width: 1600px) and (max-width: 1800px) {

    
    .upcn{
        height: 85px;
        width: 220px;
    }

    .campus1{
        width: 170px ;
        height:170px;
    }
    
    .campus2{
        height:160px;
    
    }
    

} 



    
    

/* media 125 zoom*/
@media (min-width: 1343px) and (max-width: 1600px) {

    .campus1{
        width: 170px ;
        height:170px;
    }
    
    .campus2{
        height:160px;
    
    }
    
        
         .upcn{
            height: 85px;
            width: 220px;
        }
         
}    
 

/* media 150 zoom*/
@media (min-width: 1200px) and (max-width: 1342px) {
   
    .campus1{
        width: 170px ;
        height:195px;
    }
    
    .campus2{
        height:160px;
    
    }
    

    
     .upcn{
        height: 71px;
        width: 180px;
    }
     
 
.section8{
    position: relative;
    margin-top: 50px;
}



}    



/* media 175 zoom*/
@media (min-width: 1000px) and (max-width: 1200px) {
   
     .upcn{
        height: 71px;
        width: 180px;
    }

 
.section8{
    position: relative;
    margin-top: 50px;
}


.campus1{
    width: 170px ;
    height:195px;
}


.campus2{
    height:130px;

}


}    



/* media 200 zoom*/
@media (min-width: 800px) and (max-width: 1000px) {

  
        
     .upcn{
        height: 60px;
        width: 150px;
    }
     
   
     
.section8{
    position: relative;
    margin-top: 20px;
}
	
.campus1{
    width: 170px ;
    height: 215px;
}

.campus2{
    height: 138px;

}

}    


/* media 250 zoom*/
@media (min-width: 700px) and (max-width: 799px) {

   
    
     .upcn{
        height: 50px;
        width: 120px;
        margin-top: 15px;
    }
   

.section8{
    position: relative;
    margin-top: 0px;
}

.campus1{
    width: 170px ;
    height: 217px;
}

.campus2{
    height: 110px;

}

}    





/* media 300 zoom*/
@media (min-width: 600px) and (max-width: 699px) {

    .campus2{
        height: 130px;
    
    }
    
     .upcn{
        height: 40px;
        width: 105px;
        margin-top: 18px;
    }
     

 
.section8{
    position: relative;
    margin-top: 0px;
}

.campus1{
    width: 170px ;
    height: 217px;
}





}    




/* media 400 zoom*/
@media (min-width: 480px) and (max-width: 599px) {

    
     
    .campus1{
        width: 170px ;
        height: 190px;
    }
    


     .upcn{
        height: 35px;
        width: 90px;
        margin-top: 25px;
    }
     
    .campus2{
        height: 130px;
    
    }
    
}    



/* media 500 zoom*/
@media (min-width: 380px) and (max-width: 479px) {


    .campus1{
        width: 170px ;
        height: 190px;
    }


    
     .upcn{
        height: 35px;
        width: 90px;
        margin-top: 25px;
    }


    .campus2{
        height: 130px;
    
    }


}    



/* media celular*/

@media  (min-width: 251px) and (max-width: 379px) {
    
    
    .campus1{
        width: 170px ;
        height: 170px;
    }
    .campus2{
        height: 160px;
    
    }


}    

